
QGIS Application - Bug report #8649

bad metadata in the debian repository

2013-09-23 07:36 AM - Ludovic Delauné

Status: Closed

Priority: High

Assignee:

Category: Browser

Affected QGIS version:2.0.1 Regression?: No

Operating System: Linux Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed

Crashes QGIS or corrupts data:No Copied to github as #: 17380

Description

The package repository comes with an outdated configuration file for debian wheezy.

It's therefore impossible to install QGIS 2.0.1 on Wheezy without the "apt-pinning" trick.

The file http://qgis.org/debian/dists/wheezy/Release has a bad suite tag: suite: testing should be suite: stable

since Debian stable is 'Wheezy' and no longer 'Squeeze'

History

#1 - 2013-09-24 01:27 PM - Jürgen Fischer

- Status changed from Open to Feedback

recheck please

#2 - 2013-09-24 02:05 PM - Ludovic Delauné

it works now, thanks!

#3 - 2013-09-24 02:08 PM - Jürgen Fischer

- Resolution set to invalid

- Status changed from Feedback to Closed

#4 - 2013-09-25 12:55 AM - Ludovic Delauné

resolution: invalid?

please note that you've changed the repo with the correct files now, which has fixed the problem for wheezy.

#5 - 2013-09-25 01:06 AM - Jürgen Fischer

- Resolution changed from invalid to fixed
